Bug 311821 - nm-applet no longer displays messages received from VPN host
nm-applet no longer displays messages received from VPN host
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-28 17:29 EDT by Jesse Keating
Modified: 2013-01-09 21:41 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-01 14:35:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2007-09-28 17:29:08 EDT
In 0.6.5 the message received from the VPN host would show up in an inotify like
bubble.  However in 0.7 that isn't happening.  The message is being received, I
can see it in the logs like this:

Sep 28 17:26:10 localhost NetworkManager: <info>  Login Banner:
Sep 28 17:26:10 localhost NetworkManager: <info> 
-----------------------------------------
Sep 28 17:26:10 localhost NetworkManager: <info> 
==============================#015#012#011Red Hat Inc#015#012Unauthorized access
prohibited#015#012 Violators will be
prosecuted#015#012==============================
Sep 28 17:26:10 localhost NetworkManager: <info> 
-----------------------------------------

It would be neat if it showed up like before.
Comment 1 Dan Williams 2007-10-01 14:35:45 EDT
Fixed in SVN r2917 and later.

Note You need to log in before you can comment on or make changes to this bug.